Subject: installing spark and pyspark

From: Sivaram Neelakantan <[email-masked]>
Date: Wed, 07 Sep 2016 19:00:12 +0530

Are there any repositories with prebuilt deb packages that can be
installed in sid?  I had earlier posted that I was creating a sid VM
for people to use and I'd really like to avoid any manual download,
compile,install cycle.  I'd prefer everything to be done by apt-get
and I think I'm pretty much there with successful apt-get installs of
R, Python and Julia.

I'd like to get Spark too installed but am hesitant to take the plunge
with a manual compile install cycle.

Any suggestions appreciated

sivaram
--